* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}
body {
  background-color: #000000;
  text-align: center;
}
.container {
  height: 70vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.game {
  height: 60vmin;
  width: 60vmin;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 1.5vmin;
}
.box {
  height: 18vmin;
  width: 18vmin;
  border-radius: 1rem;
  border: none;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.3);
  font-size: 8vmin;
  color: #ca0700;
  background-color: #ffffff;
}
.blue {
  color: rgb(26, 26, 250);
}
#reset-btn {
  padding: 1rem;
  font-size: 1.25rem;
  background-color: #ffffff;
  color: #000000;
  border-radius: 1rem;
  border: none;
}
#new-btn {
  padding: 1rem;
  font-size: 1.25rem;
  background-color: #ffffff;
  color: #b40000;
  border-radius: 1rem;
  border: none;
}
#msg {
  color: #ffffc7;
  font-size: 5vmin;
}
.msg-container {
  height: 20vmin;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
}
.hide {
  display: none;
}
button:hover {
  color: #000;
  background-color: #fff;
}
#reset-btn:hover {
  color: #000;
  background-color: #7ff0f4;
  transition: 1s cubic-bezier(0.19, 1, 0.22, 1);
}
#new-btn:hover {
  color: #000;
  background-color: #73cdf7;
}
h1{color:#fff;
font-weight:700;
margin-top: 2rem;}
#msg{margin-top: 1rem;}
